.chatHeader {
   background-image: ;
   background-position: center center;
   background-repeat:no-repeat;
}

a.chatUser+img[title="Администратор"] {
   display: none;
}

a.chatUser+img[title="Модератор"] {
    display: none;
}

/* Кнопка входа */
#join-chat-button {
/*    background-image: url(http://avatars.kards.qip.ru/images/avat … rev_98.gif); /* Цвет фона */ */
    border: 5px solid rgba(255, 255, 255, 0.4); /* Граница (кайма) */
    color: #00c4ff; /* Цвет текста */
    border-radius: 25px; /* Закругление */
    text-shadow: -1px 0 1px rgba(0, 0, 0, 0.25); /* Тень текста */
    font-size: 0em; /* Размер текста */
    transition: .3s; /* Плавность анимации */
    padding: 8px 8px;
    font-weight: normal;
    box-sizing: inherit;
    outline: none;
    cursor: pointer;
}

/*
.chatMain .chatPeople {
    display: none;
}

.chatMain .chatMessages, .chatMain .chatPrivateMessages {
    right: 0 !important;
    left: 0 !important;
}
*/

/* Удалить название чата */
.chatTitle {
display: none;
}


.chatMain {
background-size: 170px auto;
}

.chatFooter {
background-size: 210px 100px;
}

/* Кнопка выхода */
.chatSendExitPanel {
/*    display: none; */
}
.chatFooter .chatFooterWrapper .chatPanel .chatSendExitPanel {
    position: absolute;
    width: 96px;
    top: 3px;
    right: 240px;
}


/* Кнопка отправки сообщения */
.chatSendButton {
    background-color: #000000; /* Цвет фона */
    border-radius: 25px; /* Закругление */
    border: 2px solid rgba(255, 255, 255, 0.4); /* Граница (кайма) */
    font-size: 0em; /* Размер текста */
    padding: 0px 0px;
    box-sizing: 0px;
}
.chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel .chatSendButton {
    width: 22px;
    height: 22px;
    box-sizing: border-box;
}
.chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel {
    position:absolute;
    /*width:65px;*/
    top: 2px;
    right: 205px;
}

/* Кнопка отправки сообщения при наведении */
.chatSendButton:hover {
    background-color: #9b99ff; /* Цвет фона */
    transition: .3s; /* Плавность смени цвета фона */
}
/* Кнопка отправки сообщения при нажатии */
.chatSendButton:active {
    background-color: #43a047; /* Цвет фона */
}

.user-1719179 {
    display: none;
   }

/* Выключить- в чате X человек  */
.chatPeopleTitle {
display: none;
}


.chatLinkProfile {
    font-size: 8pt
}

/*
.data {
	background-color: #000000;
	padding: 16px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
*/